hr.spip{margin:1em;clear:both}
p.spip{margin:1em 0 0;padding:0;text-align:justify}
ol.spip{list-style-type:none;counter-reset:section}
ol.spip > li{padding:0 .5em .5em 0}
ol.spip > li::before{counter-increment:section;content:counter(section) ". ";font-weight:700;font-size:1.15em}
ol.spip > li > ol.spip{counter-reset:subsection;margin-left:2em}
ol.spip > li > ol.spip li::before{counter-increment:subsection;content:counter(subsection) ". ";font-size:1.05em}
ol.spip > li > ol.spip > li > ol.spip{counter-reset:subsubsection}
ol.spip > li > ol.spip > li > ol.spip li::before{counter-increment:subsubsection;content:counter(subsubsection) ". ";font-size:1em}
ul li{list-style:none}
ul.spip li{position:relative;padding:.25em .5em;line-height:180%}
ul.spip li::before{content:' ';width:5px;height:5px;border-radius:50%;display:inline-block;margin:0 10px 2.5px 0;position:initial;top:initial;margin-top:initial;left:initial}
blockquote.spip{margin:2em 0;margin-left:1em;padding-left:1em;border-left:1px dotted #aaa}
blockquote.spip_poesie{margin:2em 0;margin-left:1em;padding-left:1em;border-left:1px solid #aaa}
blockquote.spip_poesie div{text-indent:-3em;margin-left:3em}
.spip_cadre{width:99%;font-size:inherit}
div.spip_code,.spip_cadre{margin-bottom:1em}
.spip_surligne{background:#ccc;color:#333;padding:2px 5px}
table.spip{max-width:99%;margin-right:auto;margin-left:auto;margin-bottom:1em;border-collapse:collapse;border-spacing:0;line-height:normal}
table.spip caption{caption-side:top;text-align:center;margin-right:auto;margin-left:auto;font-weight:700}
img{border:0}
.spip_logos{margin:0;border:0}
.spip_documents{text-align:center;line-height:normal}
.spip_documents p{margin:.10em;padding:0}
.spip_documents_center{display:block;clear:both;width:100%;margin:1em auto}
.spip_documents_left{float:left;margin-right:15px;margin-bottom:5px}
.spip_documents_right{float:right;margin-left:15px;margin-bottom:5px}
.spip_modele{float:right;display:block;padding:1em;border:1px solid;width:180px}

a.spip_in:hover{text-decoration:underline}
a.spip_mail:hover{text-decoration:underline}

a.spip_glossaire{color:#060}
a.spip_glossaire:hover{text-decoration:underline overline}
.spip_doc_titre{font-size:.9em;width:100%;margin-left:auto;margin-right:auto}
.spip_doc_descriptif{clear:both;font-size:.8em;margin-left:auto;margin-right:auto;color:#000}
.small{font-size:90%}
.nettoyeur{clear:both;height:0;margin:0;padding:0;border:0;line-height:1px;font-size:1px}
.invisible{position:absolute;top:-3000em;height:1%}